Configure webhook settings for loadout pallet push notifications
This endpoint allows you to configure webhook URL and authentication for receiving loadout notifications
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
access_token
Access Token
webhook_url
Webhook URL to receive loadout notifications
access_token_webhook
Bearer token for webhook authentication (optional)
Response
Webhook configuration saved successfully

